@font-face {
  font-family: 'Avenir LT Std';
  src: url('fonts/AvenirLTStd-Book.woff2') format('woff2'),
    url('fonts/AvenirLTStd-Book.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir LT Std';
  src: url('fonts/AvenirLTStd-Light.woff2') format('woff2'),
    url('fonts/AvenirLTStd-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir LT Std';
  src: url('fonts/AvenirLTStd-Medium.woff2') format('woff2'),
    url('fonts/AvenirLTStd-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir LT Std';
  src: url('fonts/AvenirLTStd-Black.woff2') format('woff2'),
    url('fonts/AvenirLTStd-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir LT Std';
  src: url('fonts/AvenirLTStd-Oblique.woff2') format('woff2'),
    url('fonts/AvenirLTStd-Oblique.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}
